
Katello - Bug #5216

During publish, version shows weird stuff for package/errata/etc #

04/16/2014 04:24 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

http://m.memorious.net/V2KK

History

#1 - 06/04/2014 02:21 AM - Eric Helms

- Status changed from New to Closed

Counts now show zeros during publish.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
